@charset "UTF-8";

.item-page_products {
   width: 630px;
   overflow-x: hidden;
   height: 380px;
   margin: 0 20px 10px;
   overflow: auto;
   padding: 0 10px;
}

.item-page-project {
   width: 850px;
   height: 380px;
   margin: 0 20px 10px;
   overflow: auto;
   padding: 0 10px;
}

.item-page_contactus {
   height: 380px;
   margin: 0 20px 10px;
   overflow: hidden;
   padding: 0 10px;
}

#table1 td p, #table2 td p {
    margin-bottom: 0px; 
}

li {
    font-size: 1.2em;
}

#clientlist {
  width: 740px;
  margin: 0px;
  padding: 0px;
}

#clientlist li {
  float: left;
  margin-left: 50px;
}

.ourprojectmesssage {
    display: none;  
}

.projectwrapper {
    width: 500px;
    list-style: none;
}

.projectwrapper li {
    float: left;
    width: 500px;
}

.projectwrapper li.projectimage {
    width: 250px;
}

.projectwrapper li.projectdescription {
     margin-left: 30px;
     width: 220px;
}

#ourprojectwrapper {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#ourprojectwrapper li {
    margin-right: 10px;
    margin-bottom: 10px;
    float: left;
    width: 100px;
    height: 110px;
}
#ourprojectwrapper li.first{
    margin-left: 0px;
}

.playeraudio object {
    margin-top: 10px;
}

#ourproject1 {
     background: url("../../../images/projects/biomax-projects-1-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject2 {
     background: url("../../../images/projects/biomax-projects-2-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject3 {
     background: url("../../../images/projects/biomax-projects-3-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject4 {
     background: url("../../../images/projects/biomax-projects-4-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject5 {
     background: url("../../../images/projects/biomax-projects-5-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject6 {
     background: url("../../../images/projects/biomax-projects-1-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject7 {
     background: url("../../../images/projects/biomax-projects-2-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject8 {
     background: url("../../../images/projects/biomax-projects-3-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject9 {
     background: url("../../../images/projects/biomax-projects-4-colour.png") no-repeat scroll 0% 0% transparent;
}

#ourproject10 {
     background: url("../../../images/projects/biomax-projects-5-colour.png") no-repeat scroll 0% 0% transparent;
}

#testimonials, #testimonials tr, #testimonials tr td  {
    background-color: white;
}

.logolink {
    float: right; margin-right: 80px; margin-top: 50px; width: 280px; height: 120px;
}

#testimonials {
    padding: 0px;
    margin: 0px;
}

.dottedhrtop, .dottedhrbottom {
    border-top: 1px dotted black;  
    margin-bottom: 10px;
}

.t_image {
  width: 80px;
  float: left;
}

.t_wrapper_text {
    width: 430px;
    float: left;
    margin-left: 10px;
}

.t_title{
  margin-bottom: 8px;
  font-weight: bold;
}

.t_titlearticle {
  font-weight: bold;
  margin-bottom: 0px;
}

.t_description {
  margin-bottom: 0px;
}

.t_mainname {
  color: #7998BA;
}

.t_button {
    cursor: pointer;
    padding-top:8px;
}

#clientlogogrid {
    width: 740px;
    list-style: none;
    padding: 10px;
    margin: 0px;
    border:1px solid lightgrey;
    height: 645px;
}

.productmatrix {
}

.productmatrix tbody tr td {
    padding: 4px;
    text-align: center;
    vertical-align:center;
  border: 1px solid lightgrey;
  background-color: white;
}
.productmatrix td p {
    margin: 0px;
}

#clientlogogrid li {
    width:80px;
    height: 80px;
    float: left;
    border:1px solid lightgrey;
    margin-bottom: 12px;
    margin-right: 12px;

}

#clientlogogrid li.lastgrid {
   margin-right: 0px;
}
/* Client logos */

#alinta {
    background: url("../../../images/clients/alinta-colour.png") no-repeat scroll 0% 0% transparent;
}

#bciron {
    background: url("../../../images/clients/bc-iron.png") no-repeat scroll 0% 0% transparent;
}

#bcg{
     background: url("../../../images/clients/bgc.png") no-repeat scroll 0% 0% transparent;
}


#bhp {
     background: url("../../../images/clients/bhp-colour.png") no-repeat scroll 0% 0% transparent;
}


#biwater{
     background: url("../../../images/clients/biwater.png") no-repeat scroll 0% 0% transparent;
}

#boral{
     background: url("../../../images/clients/boral.png") no-repeat scroll 0% 0% transparent;
}

#bpa{
     background: url("../../../images/clients/bpa.png") no-repeat scroll 0% 0% transparent;
}

#bp{
     background: url("../../../images/clients/bp-colour.png") no-repeat scroll 0% 0% transparent;
}

#castrol {
     background: url("../../../images/clients/castrol.png") no-repeat scroll 0% 0% transparent;
}

#cecilias {
     background: url("../../../images/clients/cecilias.png") no-repeat scroll 0% 0% transparent;
}

#chittering{
     background: url("../../../images/clients/chittering.png") no-repeat scroll 0% 0% transparent;
}

#ciba{
     background: url("../../../images/clients/ciba.png") no-repeat scroll 0% 0% transparent;
}

#cockburn{
     background: url("../../../images/clients/cockburn.png") no-repeat scroll 0% 0% transparent;
}

#complete{
     background: url("../../../images/clients/complete.png") no-repeat scroll 0% 0% transparent;
}

#corrections {
     background: url("../../../images/clients/corrections.png") no-repeat scroll 0% 0% transparent;
}

#curtins{
     background: url("../../../images/clients/curtin.png") no-repeat scroll 0% 0% transparent;
}

#dampier{
     background: url("../../../images/clients/Dampier-Colour.png") no-repeat scroll 0% 0% transparent;
}

#degremont{
     background: url("../../../images/clients/Degremont-Colour.png") no-repeat scroll 0% 0% transparent;
}

#delta{
        background: url("../../../images/clients/Delta-Colour.png") no-repeat scroll 0% 0% transparent;
}

#fletcher{
        background: url("../../../images/clients/Fletcher-Colour.png") no-repeat scroll 0% 0% transparent;
}

#flying{
        background: url("../../../images/clients/Flying-Colour.png") no-repeat scroll 0% 0% transparent;
}

#fmg{
        background: url("../../../images/clients/FMG-Colour.png") no-repeat scroll 0% 0% transparent;
}

#freightlines{
        background: url("../../../images/clients/Freightlines-Colour.png") no-repeat scroll 0% 0% transparent;
}

#fremantle{
        background: url("../../../images/clients/Fremantle.png") no-repeat scroll 0% 0% transparent;
}

#hamersley{
        background: url("../../../images/clients/Hamersley-Colour.png") no-repeat scroll 0% 0% transparent;
}

#hismelt{
        background: url("../../../images/clients/Hismelt-Colour.png") no-repeat scroll 0% 0% transparent;
}

#hwe{
        background: url("../../../images/clients/HWE-Colour.png") no-repeat scroll 0% 0% transparent;
}

#ihi{
        background: url("../../../images/clients/IHI-Colour.png") no-repeat scroll 0% 0% transparent;
}

#kailis{
        background: url("../../../images/clients/Kailis-Colour.png") no-repeat scroll 0% 0% transparent;
}

#mainroads {
        background: url("../../../images/clients/Main-Roads-Colour.png") no-repeat scroll 0% 0% transparent;
}

#margaretriver{
        background: url("../../../images/clients/Margaret-River-Colour.png") no-repeat scroll 0% 0% transparent;
}

#meekathara {
        background: url("../../../images/clients/Meekathara-Colour.png") no-repeat scroll 0% 0% transparent;
}

#menzies {
        background: url("../../../images/clients/Menzies-Colour.png") no-repeat scroll 0% 0% transparent;
}

#mermaid {
        background: url("../../../images/clients/Mermaid-Colour.png") no-repeat scroll 0% 0% transparent;
}

#mosmanpark {
        background: url("../../../images/clients/Mosman-Park-Colour.png") no-repeat scroll 0% 0% transparent;
}

#navy {
        background: url("../../../images/clients/Navy-Colour.png") no-repeat scroll 0% 0% transparent;
}

#oxiana{
        background: url("../../../images/clients/Oxiana-Colour.png") no-repeat scroll 0% 0% transparent;
}

#pando{
        background: url("../../../images/clients/PandO-Colour.png") no-repeat scroll 0% 0% transparent;
}

#pioneer{
        background: url("../../../images/clients/Pioneer-Colour.png") no-repeat scroll 0% 0% transparent;
}

#rio{
        background: url("../../../images/clients/Rio-Colour.jpg") no-repeat scroll 0% 0% transparent;
}

#ripley {
        background: url("../../../images/clients/Ripley-Colour.png") no-repeat scroll 0% 0% transparent;
}

#royal {
        background: url("../../../images/clients/Royal-Colour.png") no-repeat scroll 0% 0% transparent;
}

#serpentine{
        background: url("../../../images/clients/Serpentine-Colour.png") no-repeat scroll 0% 0% transparent;
}

#shell{
        background: url("../../../images/clients/Shell-Colour.png") no-repeat scroll 0% 0% transparent;
}

#skydive{
        background: url("../../../images/clients/Skydive-Colour.png") no-repeat scroll 0% 0% transparent;
}

#southern{
        background: url("../../../images/clients/Southern-Colour.png") no-repeat scroll 0% 0% transparent;
}

#stirling{
        background: url("../../../images/clients/Stirling-Colour.png") no-repeat scroll 0% 0% transparent;
}

#straits{
        background: url("../../../images/clients/Straits-Colour.png") no-repeat scroll 0% 0% transparent;
}

#tiwest{
        background: url("../../../images/clients/Tiwest-Colour.png") no-repeat scroll 0% 0% transparent;
}

#transperth{
        background: url("../../../images/clients/Transperth-Colour.png") no-repeat scroll 0% 0% transparent;
}

#water{
        background: url("../../../images/clients/Water-Colour.png") no-repeat scroll 0% 0% transparent;
}

#westernpower{
        background: url("../../../images/clients/Western-Power-Colou.png") no-repeat scroll 0% 0% transparent;
}

#westrack{
        background: url("../../../images/clients/Westrack-Colour.png") no-repeat scroll 0% 0% transparent;
}

#wmc{
        background: url("../../../images/clients/WMC-Colour.png") no-repeat scroll 0% 0% transparent;
}

#wynd{
        background: url("../../../images/clients/Wynd-Colour.png") no-repeat scroll 0% 0% transparent;
}

/* Client logos End */


.productmatrix tbody tr.head td  {
    background-color: #0487CD;
    color: white;
}

.head td {
  font-weight: bold;
}


.cl {
    clear: both;
}

.chronoform {
    display: none;  
}

#chronoform_contact_form_email {
    background: url("../../../images/backgrounds/contactform-background.png") no-repeat scroll 50% 0pt #FFFFFF;
   
    padding: 10px;
    margin: 0px;
}

#chronoform_contact_form_email #first_name_container_div {
    padding-right: 11px;
}
  
#chronoform_contact_form_email #first_name_container_div label {
    padding-right: 7px;
}
#chronoform_contact_form_email #phone_container_div label {
    padding-right: 7px;
}

#chronoform_contact_form_email #phone_container_div {
    padding-right: 10px;
}

#chronoform_contact_form_email #first_name_container_div input {
    width: 140px;
    padding-right: 9px;
}

#chronoform_contact_form_email #surname_container_div input {
    width: 140px;
    padding-right: 9px;
}

#chronoform_contact_form_email #email_container_div input{
    width: 140px;
    padding-right: 9px;
}
#chronoform_contact_form_email #email_container_div
{
    float: left;
    width: 150px;
}

#chronoform_contact_form_email #surname_container_div
{
    float: left;
    width: 150px;
    padding-right: 14px;
}

#chronoform_contact_form_email #first_name_container_div
{
    float: left;
    width: 200px;
}

#chronoform_contact_form_email #surname_name_container_div,
#chronoform_contact_form_email #email_name_container_div input {
    width: 140px;
}

#chronoform_contact_form_email #phone_container_div input,
#chronoform_contact_form_email #phone_business_container_div input,
#chronoform_contact_form_email #mobile_container_div input,
#chronoform_contact_form_email #fax_container_div input{
    width: 113px;
}

#chronoform_contact_form_email #phone_container_div,
#chronoform_contact_form_email #phone_business_container_div,
#chronoform_contact_form_email #mobile_container_div {
    float: left;
    padding-right: 6px;
}

#chronoform_contact_form_email #comments_container_div {
    padding: 0px;
}

#chronoform_contact_form_email #comments {
    width: 518px;
    height: 35px;
}


h1, h2, h3, h4, h5, h6 {
     color: #7998BA;
}

h3 {
  margin-bottom: 0.5em;  
}

p {
     font-size: 1.2em;
}

p + p {
  text-indent: 0;  
  margin-top: 0;
}

body .logo h1 {
     width: 898px;
     height: 270px;
}

body#body-235 {
     background: url("../../../images/backgrounds/home.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-235 .logo h1 {
     background: url("../../../images/banners/home.png") no-repeat scroll 50% 0pt transparent;
}

body#body-241 {
     background: url("../../../images/backgrounds/about-us.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-241 .logo h1 {
     background: url("../../../images/banners/about-us.png") no-repeat scroll 50% 0pt transparent;
}

body#body-242 {
     background: url("../../../images/backgrounds/testimonials.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-242 .logo h1 {
     background: url("../../../images/banners/testimonials.png") no-repeat scroll 50% 0pt transparent;
}

body#body-243 {
     background: url("../../../images/backgrounds/products.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-243 .logo h1 {
     background: url("../../../images/banners/products.png") no-repeat scroll 50% 0pt transparent;
}

body#body-248 {
     background: url("../../../images/backgrounds/clients.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-248 .logo h1 {
     background: url("../../../images/banners/clients.png") no-repeat scroll 50% 0pt transparent;
}

body#body-247 {
     background: url("../../../images/backgrounds/contact.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-247 .logo h1 {
     background: url("../../../images/banners/contact.png") no-repeat scroll 50% 0pt transparent;
}

body#body-246 {
     background: url("../../../images/backgrounds/faq.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-246 .logo h1 {
     background: url("../../../images/banners/faq.png") no-repeat scroll 50% 0pt transparent;
}

body#body-244 {
     background: url("../../../images/backgrounds/vision.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-244 .logo h1 {
     background: url("../../../images/banners/vision.png") no-repeat scroll 50% 0pt transparent;
}

/* projects */
body#body-119 {
     background: url("../../../images/backgrounds/vision.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-119 .logo h1, 
body#body-122 .logo h1,
body#body-123 .logo h1,
body#body-124 .logo h1,
body#body-125 .logo h1,
body#body-126 .logo h1,
body#body-127 .logo h1,
body#body-128 .logo h1,
body#body-129 .logo h1,
body#body-130 .logo h1,
body#body-131 .logo h1,
body#body-132 .logo h1,
body#body-133 .logo h1,
body#body-134 .logo h1,
body#body-269 .logo h1,
body#body-270 .logo h1,
body#body-271 .logo h1, 
body#body-272 .logo h1, 
body#body-273 .logo h1, 
body#body-274 .logo h1{
     background: url("../../../images/banners/vision.png") no-repeat scroll 50% 0pt transparent;
}

body#body-121, body#body-122, body#body-123, body#body-124, body#body-125, body#body-126, body#body-127, body#body-128, body#body-129, body#body-130, body#body-131, body#body-132, body#body-133, body#body-134, body#body-269, body#body-270, body#body-271, body#body-272, body#body-273, body#body-274{
     background: url("../../../images/backgrounds/vision.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-121 .logo h1 {
     background: url("../../../images/banners/vision.png") no-repeat scroll 50% 0pt transparent;
}

body#body-122 {
     background: url("../../../images/backgrounds/vision.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-122 .logo h1 {
     background: url("../../../images/banners/vision.png") no-repeat scroll 50% 0pt transparent;
}

body#body-123 {
     background: url("../../../images/backgrounds/vision.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-123 .logo h1 {
     background: url("../../../images/banners/vision.png") no-repeat scroll 50% 0pt transparent;
}

body#body-124 {
     background: url("../../../images/backgrounds/vision.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-124 .logo h1 {
     background: url("../../../images/banners/vision.png") no-repeat scroll 50% 0pt transparent;
}

body#body-125 {
     background: url("../../../images/backgrounds/vision.jpg") no-repeat scroll 50% 0pt #FFFFFF;
}

body#body-125 .logo h1 {
     background: url("../../../images/banners/vision.png") no-repeat scroll 50% 0pt transparent;
}

.joomla-header .logo {
     margin-left: 2px;
}

.joomla-header .logo h1 {
     line-height: 0;
     margin-bottom: 0pt;
}

.surround {
     background: none repeat scroll 0% 0% #FFFFFF;
     margin: 0pt 7px 0pt 6px;
}

.surround-left {
     background: url("../../../templates/biomax/images/side_left.png") repeat-y scroll 0pt 0pt transparent;
     margin-left: -54px;
}

.surround-right {
     background: url("../../../templates/biomax/images/side_right.png") repeat-y scroll 100% 0pt transparent;
     margin-right: -57px;
     position: relative;
}

.surround-main {
     margin: 0pt 76px;
     overflow: hidden;
}

#content-main {
     background: url("../../../templates/biomax/images/dot.png") repeat-y scroll right top transparent;
}

.item-page {
     height: 380px;
     margin: 0pt 20px 10px;
     overflow: auto;
     padding: 0pt 10px;
}

.blog-featured h2 {
     font-size: 1.5em;
     margin-bottom: 0em;
}

p.readmore {
     font-size: 0.9em;
     text-indent: 0pt;
}

.joomla-footer {
     background: url("../../../templates/biomax/images/footer.png") repeat scroll 0% 0% transparent;
     color: #7B7C7E;
     font-size: 0.9em;
     height: 50px;
     line-height: 45px;
     margin-bottom: 30px;
     margin-left: -48px;
     padding-right: 10px;
     text-align: right;
}
.joomla-footer a {
    text-decoration: none;
    color: #7B7C7E;
}

.joomla-footer a:hover {
    color: black;
}

ul.actions {
     clear: both;
     float: right;
     margin-top: -50px;
}

ul.actions li {
     float: right;
     list-style-type: none;
     margin-left: 10px;
}

p#form-login-username label, p#form-login-password label {
     display: block;
     width: 160px;
}

p#form-login-remember label {
     font-size: 0.9em;
     font-weight: normal;
     line-height: 25px;
}

p#form-login-remember input {
     float: left;
     margin-right: 5px;
}

form#form-login ul {
     margin: 0pt;
     padding: 0pt;
}

form#form-login ul li {
     font-size: 0.9em;
     list-style-type: none;
     margin-left: 20px;
}

.container {
     width: 900px;
}

ul.menu {
     margin: 0pt -70px 0pt 2px;
     padding-left: 2em;
}

.menu {
     list-style: none outside none;
     overflow: hidden;
}

.menu li {
     float: left;
     height: 72px;
     text-align: center;
}

.menu li a {
     color: #FFFFFF;
     font-size: 1em;
     height: 35px;
     line-height: 35px;
     text-decoration: none;
     text-transform: uppercase;
}

li.item-235 {
     background: url("../images/buttons/home_inactive.jpg") repeat scroll 0% 0% transparent;
     margin-left: -56px;
     width: 130px;
}

li.item-235:hover, li.item-235.current {
     background: url("../images/buttons/home_active.jpg") repeat scroll 0% 0% transparent;
}

li.item-235 a {
     padding: 62px;
}

li.item-247 {
     background: url("../../../templates/biomax/images/buttons/about_inactive.jpg") repeat scroll 0% 0% transparent;
     width: 140px;
}

li.item-241 {
    background: url("../../../templates/biomax/images/buttons/about_inactive.jpg") repeat scroll 0% 0% transparent;
    width: 107px; 
}

li.item-241:hover, li.item-247:hover, li.item-241.current, li.item-247.current {
     background: url("../../../templates/biomax/images/buttons/about_active.jpg") repeat scroll 0% 0% transparent;
}

li.item-242 {
     background: url("../../../templates/biomax/images/buttons/testimonials_inactive.jpg") repeat scroll 0% 0% transparent;
     width: 120px;
}

li.item-242:hover, li.item-242.current {
     background: url("../../../templates/biomax/images/buttons/testimonials_active.jpg") repeat scroll 0% 0% transparent;
}

li.item-243 {
     background: url("../../../templates/biomax/images/buttons/products_inactive.jpg") repeat scroll 0% 0% transparent;
     width: 118px;
}

li.item-243:hover, li.item-243.current {
     background: url("../../../templates/biomax/images/buttons/products_active.jpg") repeat scroll 0% 0% transparent;
}

li.item-248 {
     background: url("../../../templates/biomax/images/buttons/clients_inactive.jpg") repeat scroll 0% 0% transparent;
     width: 124px;
}

li.item-248:hover, li.item-248.current {
     background: url("../../../templates/biomax/images/buttons/clients_active.jpg") repeat scroll 0% 0% transparent;
}

li.item-246 {
     background: url("../../../templates/biomax/images/buttons/faq_inactive.jpg") repeat scroll 0% 0% transparent;
     width: 64px;
}

li.item-246:hover, li.item-246.current {
     background: url("../../../templates/biomax/images/buttons/faq_active.jpg") repeat scroll 0% 0% transparent;
}

li.item-244 {
     background: url("../../../templates/biomax/images/buttons/vision_inactive.jpg") repeat scroll 0% 0% transparent;
     width: 127px;
}

li.item-244:hover, li.item-244.current {
     background: url("../../../templates/biomax/images/buttons/vision_active.jpg") repeat scroll 0% 0% transparent;
}

li.item-244 a {
     padding-right: 0px;
}

.custom_clients .client {
     margin: 20px auto;
     width: 80px;
}

.custom_clients #alinta {
     height: 87px;
     background: url("../../../images/clients/alinta.png") no-repeat scroll 0% 0% transparent;
}

.custom_clients #bhp {
     height: 50px;
     background: url("../../../images/clients/bhp.png") no-repeat scroll 0% 0% transparent;
}

.custom_clients #bp {
     height: 105px;
     background: url("../../../images/clients/bp.png") no-repeat scroll 0% 0% transparent;
}

#body-248 .surround-main {
  margin: 0 36px 0 76px;
}

#body-248 #content-main {
  width: 100%;
  background: none;
  padding-right: 0;
}

#body-248 #content-main {
  width: 100%;
  background: none;
}

#ourClients {
  border: 2px solid grey;
  overflow: hidden;  
}

#ourClients li {
  width: 80px;
  height: 80px;
  list-style: none;
  padding: 10px;
  margin: 0;
  float: left;
}

#ourClients .alinta {
  background: url("../../../images/clients/alinta.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .bc-iron {
  background: url("../../../images/clients/bc-iron.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .bgc {
  background: url("../../../images/clients/bgc.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .bhp {
  background: url("../../../images/clients/bhp.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .biwater {
  background: url("../../../images/clients/biwater.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .boral {
  background: url("../../../images/clients/boral.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .bp {
  background: url("../../../images/clients/bp.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .bpa {
  background: url("../../../images/clients/bpa.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .castrol {
  background: url("../../../images/clients/castrol.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .cecilias {
  background: url("../../../images/clients/cecilias.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .chittering {
  background: url("../../../images/clients/chittering.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .ciba {
  background: url("../../../images/clients/ciba.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .cockburn {
  background: url("../../../images/clients/cockburn.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .complete {
  background: url("../../../images/clients/complete.png") no-repeat scroll 0% 0% transparent;
}

#ourClients .corrections {
  background: url("../../../images/clients/corrections.png") no-repeat scroll 0% 0% transparent;
}


#ourClients .curtin {
  background: url("../../../images/clients/curtin.png") no-repeat scroll 0% 0% transparent;
}